Subject: Ticket Assigned - Product information
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 13:43:16 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Salam!

I have recently ordered 2 pair of the following:

- Full Length Plain Trousers with Pocket Details and Belt Loop - GREY COLOR

The price advertised on the site was SR 39 per pair. When I booked and paid, I discovered that I had been charged SR 59 per pair, meaning SR 20 + SR 20 = SR 40/- overcharge. 

Kindly refund the excess amount of SR 40 to my card, as originally advertised. Thank you!

Warm Regards,

Ali / Riyadh
0543486980

Reference Number:

Order #6301030228
Date of Order - 25 Apr 2021 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2461854